#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



hi:
  devise:
    failure:
      inactive: "आपका खाता अभी तक सक्रिय नहीं हुआ है."
      invalid: "अमान्य उपयोगकर्ता नाम या पासवर्ड."
      locked: "आप का खाता अवरोधित है"
      timeout: "आपका सत्र समाप्त हो चूका है, सत्र जारी रखने के लिए कृपया फिर से साइन इन करें."
    passwords:
      edit:
        change_password: "पासवर्ड बदलें"
      new:
        forgot_password: "पासवर्ड भूल गए?"
      send_instructions: "कुछ ही मिनटों में आप अपना पासवर्ड रीसेट करने के बारे में निर्देशों के साथ एक ईमेल प्राप्त करेंगे."
      updated: "आपका पासवर्ड सफलतापूर्वक बदल गया था. अब आप साइन इन कर चुके हैं."
    sessions:
      new:
        login: "लॉगिन"
        password: "पासवर्ड"
        remember_me: "मुझे याद रखें"
        sign_in: "साइन इन"
        username: "उपयोक्तानाम"
      signed_in: "आप सफलतापूर्वक साइन इन कर चुके हैं"
      signed_out: "आप सफलतापूर्वक साइन आउट कर चुके हैं"
  errors:
    messages:
      not_found: "नहीं मिला"